<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.18"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>XHXKit: 文件成员</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">XHXKit
   &#160;<span id="projectnumber">4.10.0.12</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- 制作者 Doxygen 1.8.18 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'搜索');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','搜索');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('globals_vars_x.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_x"></a>- x -</h3><ul>
<li>XHXGlobalApiUrl
: <a class="el" href="_x_h_x_u_r_l_config_8h.html#a314585ac4fc8980fd8f431a0eb093378">XHXURLConfig.h</a>
, <a class="el" href="_x_h_x_u_r_l_config_8m.html#adaee12d5d913085d37df8cb1f78a7660">XHXURLConfig.m</a>
</li>
<li>XHXH5ChekHomeworkReporUrl
: <a class="el" href="_x_h_x_u_r_l_config_8m.html#a20bb695175ecceac8969bf2527c19eec">XHXURLConfig.m</a>
, <a class="el" href="_x_h_x_u_r_l_config_8h.html#a4a576dcac4c5652f29f2e911ee9bb710">XHXURLConfig.h</a>
</li>
<li>XHXH5DoHomeworkurl
: <a class="el" href="_x_h_x_u_r_l_config_8h.html#af08c246b7fb25a7c2152f61edf9550d3">XHXURLConfig.h</a>
, <a class="el" href="_x_h_x_u_r_l_config_8m.html#a0a82f9b3986722816b68045c5b81d926">XHXURLConfig.m</a>
</li>
<li>XHXH5ParentMonitorGuideUrl
: <a class="el" href="_x_h_x_u_r_l_config_8m.html#a34280465277803f5fcb92cfba4ddd3bc">XHXURLConfig.m</a>
, <a class="el" href="_x_h_x_u_r_l_config_8h.html#ae8c377c9f97f69c3518ed97667e277e3">XHXURLConfig.h</a>
</li>
<li>XHXH5URDownload
: <a class="el" href="_x_h_x_u_r_l_config_8h.html#a924676c517f0373744606cd5bed88d9a">XHXURLConfig.h</a>
, <a class="el" href="_x_h_x_u_r_l_config_8m.html#a25b97595a1fffce296a851b5cd3f913d">XHXURLConfig.m</a>
</li>
<li>XHXH5URLAboutUs
: <a class="el" href="_x_h_x_u_r_l_config_8h.html#a0732a266fcf26dae5850cb67029927b8">XHXURLConfig.h</a>
, <a class="el" href="_x_h_x_u_r_l_config_8m.html#abe597e6a3a1b0145f6c18f45851c4e40">XHXURLConfig.m</a>
</li>
<li>XHXH5URLAchievementShare
: <a class="el" href="_x_h_x_u_r_l_config_8h.html#aca886be99649d6b11a9cb3b6f4714705">XHXURLConfig.h</a>
, <a class="el" href="_x_h_x_u_r_l_config_8m.html#a6d876928447522dc4ff9d46a5c90b1a6">XHXURLConfig.m</a>
</li>
<li>XHXH5URLCertificateDetail
: <a class="el" href="_x_h_x_u_r_l_config_8m.html#a08047bf7f28cfe60a5d97b0250a314e0">XHXURLConfig.m</a>
, <a class="el" href="_x_h_x_u_r_l_config_8h.html#aeaa61248cfa7b71c7631fc14eefe2fcb">XHXURLConfig.h</a>
</li>
<li>XHXH5URLClassicQuestion
: <a class="el" href="_x_h_x_u_r_l_config_8h.html#a91f0feb8aca6db28a5ac9f7291c13343">XHXURLConfig.h</a>
, <a class="el" href="_x_h_x_u_r_l_config_8m.html#a187f90995ba39c1c1cc470fbe6bea644">XHXURLConfig.m</a>
</li>
<li>XHXH5URLCombinedCourseDetail
: <a class="el" href="_x_h_x_u_r_l_config_8h.html#a905e59630153dbf4a431adad2f376d95">XHXURLConfig.h</a>
, <a class="el" href="_x_h_x_u_r_l_config_8m.html#aebf7b01e3016df35a621fdb2266539c2">XHXURLConfig.m</a>
</li>
<li>XHXH5URLConfirmOrder
: <a class="el" href="_x_h_x_u_r_l_config_8h.html#a405dbed282e377a3459021b1d61519fd">XHXURLConfig.h</a>
, <a class="el" href="_x_h_x_u_r_l_config_8m.html#a3ec3c2e1a8886b39f6e1170200b6d99b">XHXURLConfig.m</a>
</li>
<li>XHXH5URLCourse
: <a class="el" href="_x_h_x_u_r_l_config_8h.html#a423e42c32aacccab94df1c1a5ba808b2">XHXURLConfig.h</a>
, <a class="el" href="_x_h_x_u_r_l_config_8m.html#a04ab980517fde16969e8545f4090ad98">XHXURLConfig.m</a>
</li>
<li>XHXH5URLearReport
: <a class="el" href="_x_h_x_u_r_l_config_8h.html#a73591a3c73ad753c53c0a5cc7057b339">XHXURLConfig.h</a>
, <a class="el" href="_x_h_x_u_r_l_config_8m.html#a9ba11dc72ac70c6770cab5e514992180">XHXURLConfig.m</a>
</li>
<li>XHXH5URLErrorBook
: <a class="el" href="_x_h_x_u_r_l_config_8h.html#a931580dc0bfcbbd5cbbb413c18479d0e">XHXURLConfig.h</a>
, <a class="el" href="_x_h_x_u_r_l_config_8m.html#a33deb3a8b0a28ffacdb15169d8a8386e">XHXURLConfig.m</a>
</li>
<li>XHXH5URLessonsSum
: <a class="el" href="_x_h_x_u_r_l_config_8h.html#a0e3b2918d4d49649e9bfd5c77039e455">XHXURLConfig.h</a>
, <a class="el" href="_x_h_x_u_r_l_config_8m.html#ab174655c3ba37030dcf5a2053823c559">XHXURLConfig.m</a>
</li>
<li>XHXH5URLHomework
: <a class="el" href="_x_h_x_u_r_l_config_8m.html#a634f310f026e991b53f226752fa4ecd3">XHXURLConfig.m</a>
, <a class="el" href="_x_h_x_u_r_l_config_8h.html#ad87b133218de96cd93b8e6c1eeef495c">XHXURLConfig.h</a>
</li>
<li>XHXH5URLInviteAwardH5Url
: <a class="el" href="_x_h_x_u_r_l_config_8m.html#a7ee52f2927d631ff8af44697fc1b1efb">XHXURLConfig.m</a>
</li>
<li>XHXH5URLJoinGroupDetail
: <a class="el" href="_x_h_x_u_r_l_config_8m.html#a29f8e637003d0d85e052f8a1f4ea8338">XHXURLConfig.m</a>
</li>
<li>XHXH5URLJointOffer
: <a class="el" href="_x_h_x_u_r_l_config_8m.html#ac1c74e818b26716c57b93b48b5530455">XHXURLConfig.m</a>
</li>
<li>XHXH5URLLearningReport
: <a class="el" href="_x_h_x_u_r_l_config_8h.html#a3b1932358beac6f480c8cafe36847af5">XHXURLConfig.h</a>
, <a class="el" href="_x_h_x_u_r_l_config_8m.html#a2404efaa9f11e44364b9ec8a5c455e12">XHXURLConfig.m</a>
</li>
<li>XHXH5URLLiveDetail
: <a class="el" href="_x_h_x_u_r_l_config_8h.html#ae2003995bc01c7ec4008d8a302d5f340">XHXURLConfig.h</a>
, <a class="el" href="_x_h_x_u_r_l_config_8m.html#a95f4bbc470574f450f2a2af3160a8350">XHXURLConfig.m</a>
</li>
<li>XHXH5URLPaySuccess
: <a class="el" href="_x_h_x_u_r_l_config_8h.html#a7e68dbd18d8d88f5ea6dfb68256233ef">XHXURLConfig.h</a>
, <a class="el" href="_x_h_x_u_r_l_config_8m.html#a84a1883e647e9b930bb3434eed6ec149">XHXURLConfig.m</a>
</li>
<li>XHXH5URLPOINT
: <a class="el" href="_x_h_x_u_r_l_config_8m.html#a3259d7dd84cb1dcfc07376fa4f43839f">XHXURLConfig.m</a>
, <a class="el" href="_x_h_x_u_r_l_config_8h.html#ad7a159f086a7f2710516542983bde543">XHXURLConfig.h</a>
</li>
<li>XHXH5URLProductCourseDetail
: <a class="el" href="_x_h_x_u_r_l_config_8h.html#ad7457db04076cbfa421a302307f8f0b3">XHXURLConfig.h</a>
, <a class="el" href="_x_h_x_u_r_l_config_8m.html#a2528e238becb8766525670fa9a828d03">XHXURLConfig.m</a>
</li>
<li>XHXH5URLRank
: <a class="el" href="_x_h_x_u_r_l_config_8h.html#a8b6f86e2308e122a8bb1640c1e4d9b67">XHXURLConfig.h</a>
, <a class="el" href="_x_h_x_u_r_l_config_8m.html#aeca2885c076e2a6614eeeaf7e94bb79d">XHXURLConfig.m</a>
</li>
<li>XHXH5URLReport
: <a class="el" href="_x_h_x_u_r_l_config_8h.html#a9efddd9773b9087ec6ba6c7eeb0b3b17">XHXURLConfig.h</a>
, <a class="el" href="_x_h_x_u_r_l_config_8m.html#ab880c362182f704adebce4446d44c0a0">XHXURLConfig.m</a>
</li>
<li>XHXH5URLShareYearReport
: <a class="el" href="_x_h_x_u_r_l_config_8h.html#a3f18cd7c37c828647f71ef6b2134f179">XHXURLConfig.h</a>
, <a class="el" href="_x_h_x_u_r_l_config_8m.html#a89646e5582fabeb61e5b7b4cba96009f">XHXURLConfig.m</a>
</li>
<li>XHXH5URLSummary
: <a class="el" href="_x_h_x_u_r_l_config_8m.html#a481b75bbcbace5d55b685931fe2a1e08">XHXURLConfig.m</a>
, <a class="el" href="_x_h_x_u_r_l_config_8h.html#a95149edd1092dc3ea4c85e54ddd876f6">XHXURLConfig.h</a>
</li>
<li>XHXH5URLTeacher
: <a class="el" href="_x_h_x_u_r_l_config_8m.html#a373e0cb97ee72202527c65a4b3d3177c">XHXURLConfig.m</a>
, <a class="el" href="_x_h_x_u_r_l_config_8h.html#afd2887bdd1f11969f7f6daa6bd3f90c1">XHXURLConfig.h</a>
</li>
<li>XHXH5URLUserCenterExistActivity
: <a class="el" href="_x_h_x_u_r_l_config_8m.html#a0838d5701314ee1ac1d594c97d92642d">XHXURLConfig.m</a>
, <a class="el" href="_x_h_x_u_r_l_config_8h.html#a00c90020373c5a6474d05c507527847c">XHXURLConfig.h</a>
</li>
<li>XHXH5URLUserCenterOrder
: <a class="el" href="_x_h_x_u_r_l_config_8m.html#af7dd6c4e67baa8020c49c4996a8dc44e">XHXURLConfig.m</a>
, <a class="el" href="_x_h_x_u_r_l_config_8h.html#a17a7191c4b81bc7b88c9f4686a2f9031">XHXURLConfig.h</a>
</li>
<li>XHXH5URLUserExchangeCourseCenter
: <a class="el" href="_x_h_x_u_r_l_config_8m.html#a8482b5ab9f8b01be9e96d1f7ce813710">XHXURLConfig.m</a>
, <a class="el" href="_x_h_x_u_r_l_config_8h.html#acca2419ff0f6db36e4e950a6c1c7ef0c">XHXURLConfig.h</a>
</li>
<li>XHXH5URLUserProtocol
: <a class="el" href="_x_h_x_u_r_l_config_8h.html#a505186b10f32b64bd7b1b5ef4dd4030a">XHXURLConfig.h</a>
, <a class="el" href="_x_h_x_u_r_l_config_8m.html#a98cb4a0d14372a3ac0c49f1acf0c2d2e">XHXURLConfig.m</a>
</li>
<li>XHXH5URLUserThirdCustomer
: <a class="el" href="_x_h_x_u_r_l_config_8h.html#a9add7533e536a1301adc329d675446c7">XHXURLConfig.h</a>
, <a class="el" href="_x_h_x_u_r_l_config_8m.html#a1e0cf7b4789f26841329aca01d6b0b9a">XHXURLConfig.m</a>
</li>
<li>XHXH5URLWeekReport
: <a class="el" href="_x_h_x_u_r_l_config_8h.html#a023d22e6837fc739f4d59d9bc411ff8d">XHXURLConfig.h</a>
, <a class="el" href="_x_h_x_u_r_l_config_8m.html#a393889240a2e1bb145bcaeac49fb3109">XHXURLConfig.m</a>
</li>
<li>XHXPWDLevelCheckRegular
: <a class="el" href="_x_h_x_u_r_l_config_8m.html#a4e52ee4dc3d6ff4c2a5e48d88d85fd31">XHXURLConfig.m</a>
</li>
<li>XHXSpeedMonitorNeedDownload
: <a class="el" href="_x_h_x_u_r_l_config_8m.html#aaa7b957d1b93371873d7b128737dedaf">XHXURLConfig.m</a>
, <a class="el" href="_x_h_x_u_r_l_config_8h.html#a5f0f8be602d75ae9fc71b489b2e6405f">XHXURLConfig.h</a>
</li>
<li>XHXWebSocketURL
: <a class="el" href="_x_h_x_u_r_l_config_8m.html#a30dff0275b5198e72899ed87b244621f">XHXURLConfig.m</a>
, <a class="el" href="_x_h_x_u_r_l_config_8h.html#a7de0e1eda6ac494d9344e813731c02c2">XHXURLConfig.h</a>
</li>
<li>XHXXSCMode
: <a class="el" href="_x_h_x_u_r_l_config_8h.html#a4b2d04f5ad2adab17d9df12a0569fbb3">XHXURLConfig.h</a>
, <a class="el" href="_x_h_x_u_r_l_config_8m.html#a40e74b9e955d71116e73a4f1f81065e5">XHXURLConfig.m</a>
</li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">制作者
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.18 </li>
  </ul>
</div>
</body>
</html>
